@charset "UFT-8";


html {
    font-size: 100%;
}

body {
    color: #281D33;
    font-family: "M PLUS 1p", sans-serif;

}

img {
    max-width: 100%;
    vertical-align: bottom;
}

a {
    text-decoration: none;
    color: #281D33;
}

a :hover {
    color: #FF8FC7;
}


/* ヘッダー */

header {
    max-width: 100%;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
}

header .sf {
    display: none;
}

header .imgl {
    max-width: 200px;
}

header .logo {
    max-width: 120px;
}

header a {
    color: #FFFF8F;
    -webkit-text-stroke-width: 0.4px;
    -webkit-text-stroke-color: #281D33;
    font-size: 36px;
}

header .imgr {
    max-width: 200px;
    transform: scale(-1, 1);
}

header .pigeon {
    display: none;
}

/* スマホ */

@media screen and (max-width:767px) {
    header {
        position: fixed;
        max-width: 25%;
        height: 160px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        margin-bottom: 0px;
        z-index: 100;
    }

    header .sf {
        display: initial;
        max-width: 50px;
        transform: scale(-1, 1);
    }

    header .sf1 {
        display: initial;
    }

    header .pc {
        display: none;
    }

    header .imgl {
        max-width: 200px;
    }

    header .logo {
        max-width: 50px;
    }

    header a {
        color: #FFFF8F;
        -webkit-text-stroke-width: 0.4px;
        -webkit-text-stroke-color: #281D33;
        font-size: 14px;
    }

    header .pigeon {
        display: inline;
    }
}


/* メイン top画像*/

.wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

.top-top {
    margin-bottom: 50px;
}

.top {
    position: relative;
}

.top .title {
    position: absolute;
    top: 300px;
    left: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 64px;

    line-height: 1;
    text-shadow: 6px 5px 3px rgba(255, 255, 255, 0.8);
    border-bottom: 5px solid #FF8FC7;
    display: inline-block;
    padding-bottom: 15px;
}

.top .title {
    display: flex;
}

.top .accent-img {
    width: 150px;
    position: absolute;
    top: 280px;
    left: 895px;
}

.top .accent-img-m {
    width: 150px;
    position: absolute;
    top: 280px;
    left: 850px;
}

/* スマホ */
@media screen and (max-width:767px) {
    .wrapper {
        max-width: 80%;
        margin: 0 1% 0 23%;

    }

    .top-top {
        margin-bottom: 30px;
    }

    .top {
        position: relative;
    }

    .main-img img {
        width: 100%;
        height: 560px;
        object-fit: cover;
    }

    .top .title {
        position: absolute;
        top: 200px;
        left: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;

        line-height: 1;
        text-shadow: 6px 5px 3px rgba(255, 255, 255, 0.8);
        border-bottom: none;
        display: inline-block;
        padding-bottom: 15px;
    }

    .top .title .sf {
        width: 170px;
        display: initial;
        position: absolute;
        top: 30px;
        left: 60px;
    }


    .top .accent-img {
        display: none;
    }

    .top .accent-img-m {
        display: none;
    }
}



/* 信念 */

.belief-belief {
    margin-bottom: 50px;
}

.belief-broad {
    position: relative;
    margin: 0 auto;
}

.belief-title {
    font-family: "Tsukimi Rounded", sans-serif;
    font-size: 64px;
    position: absolute;
    top: 50px;
    left: 250px;
    margin-bottom: 20px;
}

.belief {
    font-size: 24px;
    width: 800px;
    position: absolute;
    top: 200px;
    left: 110px;
}


.belief-img img {
    width: 1000px;
}




/* 信念 スマホ */
@media screen and (max-width:767px) {
    .belief-belief {
        margin-bottom: 80px;
    }

    .belief-broad {
        position: relative;
        margin: 0 auto;
    }

    .belief-title {
        font-family: "Tsukimi Rounded", sans-serif;
        font-size: 24px;
        position: absolute;
        top: 50px;
        left: 35px;
        margin-bottom: 10px;
    }

    .belief {
        font-size: 14px;
        width: 80%;
        position: absolute;
        top: 90px;
        left: 30px;
        z-index: 50;
    }

    .belief-img {
        height: 500px;
        /* background-image: url(../img/collection-frame-t.png); */

    }

    .belief-img img {
        /* display: none; */
        width: 100%;
        height: 550px;
        transform: scale(-1, 1);
    }
}

/* 特徴 タイトル*/

#Introduction {
    margin-bottom: 50px;
}

#Introduction .Introduction-title h2 {
    font-size: 64px;
    line-height: 1;
    text-shadow: 6px 5px 3px rgba(255, 255, 255, 0.8);
    border-bottom: 5px solid #FF8FC7;
    display: inline-block;
    padding-bottom: 15px;
}

#Introduction .Introduction-title img {
    width: 150px;
    position: absolute;
    top: -25px;
    left: 800px;
}

#Introduction .Introduction-title {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}

#Introduction title-m {
    display: flex;
}



/* 特徴 タイトル スマホ */
@media screen and (max-width:767px) {


    #Introduction {
        margin-bottom: 30px;
        margin-left: 1%;
    }


    #Introduction .Introduction-title h2 {
        font-size: 24px;
        line-height: 0.5;
        text-shadow: 6px 5px 3px rgba(255, 255, 255, 0.8);
        border-bottom: 2px solid #FF8FC7;
        display: inline-block;
        padding-bottom: 15px;
    }

    #Introduction .Introduction-title .sf {
        display: none;
    }

    #Introduction .Introduction-title {
        text-align: left;
        position: relative;
        margin-bottom: 30px;
    }
}






/* 製品紹介ページ */

#Introduction .Introduction-title-m h2 {
    font-size: 24px;
    line-height: 1;
    text-shadow: 6px 5px 3px rgba(255, 255, 255, 0.8);
    border-bottom: 5px solid #FF8FC7;
    display: inline-block;
    padding-bottom: 15px;
}


#Introduction .Introduction-title-m img {
    width: 150px;
    position: absolute;
    top: -25px;
    left: 865px;
}

#Introduction .Introduction-title-m {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}


/* 製品紹介ページ スマホ */
@media screen and (max-width:767px) {

    #Introduction .Introduction-title-m h2 {
        font-size: 24px;
        line-height: 1;
        text-shadow: 6px 5px 3px rgba(255, 255, 255, 0.8);
        border-bottom: 5px solid #FF8FC7;
        display: inline-block;
        padding-bottom: 15px;
    }

    #Introduction .Introduction-title-m img {
        width: 150px;
        position: absolute;
        top: -25px;
        left: 890px;
    }

    #Introduction .Introduction-title-m {
        text-align: center;
        position: relative;
        margin-bottom: 30px;
    }
}



/* 特徴 */

#Introduction .explanation {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 50px;
}


#Introduction .explanation-pen h3 {
    font-size: 48px;
    display: flex;
    text-align: center;
}

#Introduction .explanation-pen .color {
    color: #FF8FC7;
}

#Introduction .explanation-pen {
    margin-top: 80px;
}


#Introduction .explanation .blu {
    clip-path: circle(39% at 50% 50%);
}


#Introduction .treat img {
    margin-bottom: 50px;
}

#Introduction .treat {
    text-align: center;
}

/* 特徴 スマホ */
@media screen and (max-width:767px) {

    #Introduction .explanation {
        display: block;
        flex-direction: row-reverse;
        margin-bottom: 30px;
    }


    #Introduction .explanation-pen h3 {
        font-size: 24px;
        display: flex;
        text-align: center;
    }

    #Introduction .explanation .blu {

        clip-path: circle(70.7% at 50% 50%);
    }

    #Introduction .explanation-pen {
        margin-top: 0px;
    }

    #Introduction p {
        font-size: 14px;
        margin-bottom: 30px;
    }

    #Introduction .treat img {
        margin-bottom: 30px;
    }

    #Introduction .treat {
        text-align: center;
    }
}


/* 写真右 */
#Introduction .explanation2 {
    display: flex;
    margin-bottom: 50px;
    height: 350px;
}


#Introduction .explanation-pen2 h3 {
    font-size: 48px;
    display: flex;
    text-align: center;
}

#Introduction .explanation-pen2 .color {
    color: #FF8FC7;
}

#Introduction .explanation-pen2 {
    width: 475px;
    height: 350px;
}

#Introduction .explanation-pen2 {
    margin-top: 80px;
    margin-left: 70px;
}

#Introduction .explanation2 .blu {
    clip-path: circle(39% at 50% 50%);
}

#Introduction .explanation2 img {
    width: 525px;
    height: 350px;
}

#Introduction .treat img {
    margin-bottom: 50px;
}

#Introduction .treat {
    text-align: center;
}

/* 写真右 スマホ */
@media screen and (max-width:767px) {
    #Introduction .explanation2 {
        display: block;
        margin-bottom: 30px;
        height: 350px;
    }

    #Introduction .explanation-pen2 h3 {
        font-size: 24px;
        display: flex;
        text-align: center;
    }

    #Introduction .explanation-pen2 .color {
        color: #FF8FC7;
    }

    #Introduction .explanation-pen2 {
        margin-top: 0px;
        margin-left: 0px;
    }

    #Introduction .explanation-pen2 {
        width: 100%;
        height: 150px;
    }

    #Introduction .explanation2 .blu {
        clip-path: circle(70.7% at 50% 50%);
    }

    #Introduction .explanation2 img {
        width: 100%;
        height: 190px;
        object-fit: cover;
        top: 50px;
    }

    #Introduction .treat img {
        margin-bottom: 0px;
    }

    #Introduction .treat {
        text-align: center;
    }
}



/* もっと詳しく */

.chinese-text {
    background-color: #FFFF8F;
    height: 100px;
}

.chinese-text a {
    font-size: 48px;
    margin-left: 50px;
    margin-top: 40px;
}

.chinese-text-img {
    position: relative;
}

.chinese-text img {
    transform: scale(-1, 1);
    max-width: 90px;
    position: absolute;
    top: 0px;
    left: 0px;
}

/* もっと詳しく スマホ*/
@media screen and (max-width:767px) {
    .chinese-text {
        background-color: #FFFF8F;
        height: 50px;
        margin: 0 auto 30px;
    }

    .chinese-text a {
        font-size: 14px;
        margin-left: 0px;
        margin-top: 0px;
    }

    .chinese-text-img {
        position: relative;
    }

    .chinese-text img {
        transform: scale(-1, 1);
        max-width: 40px;
        position: absolute;
        top: 0px;
        left: 0px;
    }
}



/* コメント */

#comment {
    font-size: 48px;
    position: relative;
    text-align: center;
}

#comment .comment1 p {
    display: flex;
}

#comment .comment1 {
    text-align: left;
    margin-left: 80px;
}

#comment .color {
    color: #FF8FC7;
}

#comment .comment2 p {
    display: flex;
}

#comment .comment2 {
    text-align: right;
    margin-right: 80px;
}

#comment .feather {
    max-width: 150px;
    position: absolute;
    top: 50px;
    left: 900px;
}

#comment .feather1 img {
    text-align: center;
}


/* コメント スマホ*/
@media screen and (max-width:767px) {
    #comment {
        font-size: 24px;
        margin-bottom: 30px;
    }

    #comment .comment1 {
        margin-left: 0px;
    }


    #comment .comment2 p {
        display: flex;
    }

    #comment .comment2 {
        margin-right: 0px;
    }
}




/* 画像1 */
.slider img {
    width: 100%;
    /*スライダー内の画像を横幅100%に*/
    height: 250px;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin: 0 10px;
    /*スライド左右の余白調整*/
}


/* 画像2 */

#slide {
    margin-bottom: 50px;
}

.slider2 img {
    width: 100%;
    /*スライダー内の画像を横幅100%に*/
    height: 250px;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider2 .slick-slide {
    margin: 0 10px;
    /*スライド左右の余白調整*/
}

/* スライド */
@media screen and (max-width:767px) {

    #slide {
        display: none;
    }

    /* スライドショー スマホ*/
    .slider img {
        width: 0;
        /*スライダー内の画像を横幅100%に*/
        height: 0px;
    }

    /*slickのJSで書かれるタグ内、スライド左右の余白調整*/

    .slider .slick-slide {
        margin: 0;
        /*スライド左右の余白調整*/
    }


    /* 画像2 */

    .slider2 img {
        width: 0%;
        /*スライダー内の画像を横幅100%に*/
        height: 0px;
    }

    /*slickのJSで書かれるタグ内、スライド左右の余白調整*/

    .slider2 .slick-slide {
        margin: 0;
        /*スライド左右の余白調整*/
    }
}






/* 他社タイトル */

.other-companies {
    margin: 0 auto 50px;
}

.other-companies .companies-title {
    font-size: 48px;
    text-align: center;
}

/* 他社タイトル スマホ*/
@media screen and (max-width:767px) {
    .other-companies {
        margin: 0 auto 10px;
    }

    .other-companies .companies-title {
        font-size: 24px;
        text-align: center;
    }
}



/* 他社写真 */
.companies {
    display: flex;
    align-items: center;
    justify-content: center;
}



.companies .companies1 .border {
    transform: rotate(-45deg);
    transform-origin: 90% 300%;
    width: 130px;
    border: 0;
    border-top: 30px solid #FFFF8F;
    margin: 0;
    padding: 0;
}

.companies .companies1 .border2 {
    transform: rotate(135deg);
    transform-origin: 150% 20%;
    width: 130px;
    border: 0;
    border-top: 30px solid #FFFF8F;
    margin: 0;
    padding: 0;
}



.companies .companies1 img {

    width: 320px;
    height: 320px;
    object-fit: cover;
    padding: 20px;
}

.companies p {
    text-align: center;
}


.companies .companies2 .border3 {
    transform: rotate(-45deg);
    transform-origin: 90% 250%;
    width: 130px;
    border: 0;
    border-top: 30px solid #FFFF8F;
    margin: 0;
    padding: 0;
}

.companies .companies2 .border4 {
    transform: rotate(135deg);
    transform-origin: 150% 20%;
    width: 130px;
    border: 0;
    border-top: 30px solid #FFFF8F;
    margin: 0;
    padding: 0;
}

.companies .companies2 img {
    width: 320px;
    height: 320px;
    object-fit: cover;
    padding: 20px;
}


.companies .companies3 .border5 {
    transform: rotate(-45deg);
    transform-origin: 90% 250%;
    width: 130px;
    border: 0;
    border-top: 30px solid #FFFF8F;
    margin: 0;
    padding: 0;
}

.companies .companies3 .border6 {
    transform: rotate(135deg);
    transform-origin: 150% 20%;
    width: 130px;
    border: 0;
    border-top: 30px solid #FFFF8F;
    margin: 0;
    padding: 0;
}

.companies .companies3 img {
    width: 320px;
    height: 320px;
    object-fit: cover;
    padding: 20px;
}


/* 他社タイトル スマホ*/
@media screen and (max-width:767px) {
    .companies {
        display: flex;
        flex-direction: column;
    }

    .companies .companies1 {
        margin: 0 auto;
    }

    .companies .companies2 {
        margin: 0 auto;
    }

    .companies .companies3 {
        margin: 0 auto;
    }

    .companies .companies1 .border {
        transform: rotate(-45deg);
        transform-origin: 100% 300%;
        width: 100px;
        border: 0;
        border-top: 15px solid #FFFF8F;
        margin: 0;
        padding: 0;
    }

    .companies .companies1 .border2 {
        transform: rotate(135deg);
        transform-origin: 150% -50%;
        width: 100px;
        border: 0;
        border-top: 15px solid #FFFF8F;
        margin: 0;
        padding: 0;
    }

    .companies .companies1 img {

        width: 250px;
        height: 250px;
        object-fit: cover;
        padding: 20px;
    }

    .companies p {
        text-align: center;
    }


    .companies .companies2 .border3 {
        transform: rotate(-45deg);
        transform-origin: 100% 300%;
        width: 100px;
        border: 0;
        border-top: 15px solid #FFFF8F;
        margin: 0;
        padding: 0;
    }

    .companies .companies2 .border4 {
        transform: rotate(135deg);
        transform-origin: 150% -50%;
        width: 100px;
        border: 0;
        border-top: 15px solid #FFFF8F;
        margin: 0;
        padding: 0;
    }

    .companies .companies2 img {
        width: 250px;
        height: 250px;
        object-fit: cover;
        padding: 20px;
    }


    .companies .companies3 .border5 {
        transform: rotate(-45deg);
        transform-origin: 100% 300%;
        width: 100px;
        border: 0;
        border-top: 15px solid #FFFF8F;
        margin: 0;
        padding: 0;
    }

    .companies .companies3 .border6 {
        transform: rotate(135deg);
        transform-origin: 150% -50%;
        width: 100px;
        border: 0;
        border-top: 15px solid #FFFF8F;
        margin: 0;
        padding: 0;
    }

    .companies .companies3 img {
        width: 250px;
        height: 250px;
        object-fit: cover;
        padding: 20px;
    }

    .last-img {
        margin-bottom: 30px;
    }

}


/* 商品紹介ページ */


#pencil .explanation h2 {
    text-align: center;
    font-size: 64px;
    margin-bottom: 50px;
    font-family: "Tsukimi Rounded"
}

#pencil .explanation-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#pencil img {
    width: 300px;
    height: 350px;
    border-radius: 45% 45% 45% 45%;
    margin: 0 0 15px 0;
    border: 5px solid #FFF;
    box-shadow: 0 0 5px #999;
}

#pencil img:nth-last-child(n3) {
    margin-right: 0;
}

#pencil .explanation-list .sc {
    padding-bottom: 30px;
}

#pencil .explanation {
    margin-bottom: 30px;
}

.last-img2 {
    display: none;
}

/* 商品紹介ページ スマホ*/
@media screen and (max-width:767px) {
    #pencil .explanation h2 {
        text-align: center;
        font-size: 14px;
        margin-bottom: 30px;
        font-family: "Tsukimi Rounded"
    }

    #pencil .explanation-list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    #pencil .explanation-list p {
        font-size: 12px;
    }

    #pencil img {
        width: 90px;
        height: 108px;
        border-radius: 45% 45% 45% 45%;
        margin: 0 0% 15px 0;
    }

    #pencil img:nth-last-child(n2) {
        margin-right: 0;
    }

    #pencil .explanation {
        margin-bottom: 30px;
    }

    .last-img {
        display: none;
    }

    .last-img2 {
        display: inline;
        max-width: 250px;
        margin: 0 auto 30px;
    }
}


/* 筆 */

#brush .explanation {
    margin-bottom: 30px;
}

#brush .explanation h2 {
    text-align: center;
    font-size: 64px;
    margin-bottom: 50px;
    font-family: "Tsukimi Rounded"
}

#brush .explanation-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#brush img {
    width: 300px;
    height: 350px;
    border-radius: 45% 45% 45% 45%;
    margin: 0 0% 15px 0;
    border: 5px solid #FFF;
    box-shadow: 0 0 5px #999;
}

#brush .explanation-list .sc {
    padding-bottom: 30px;
}

#pencil img:nth-last-child(n3) {
    margin-right: 0;
}

#pencil .explanation {
    margin-bottom: 30px;
}


/* 筆 スマホ */

@media screen and (max-width:767px) {
    #brush .explanation {
        margin-bottom: 30px;
    }

    #brush .explanation h2 {
        text-align: center;
        font-size: 14px;
        margin-bottom: 30px;
        font-family: "Tsukimi Rounded"
    }

    #brush .explanation-list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    #brush .explanation-list p {
        font-size: 12px;
    }

    #brush img {
        width: 90px;
        height: 108px;
        border-radius: 45% 45% 45% 45%;
        margin: 0 0% 15px 0;
    }

    #brush img:nth-last-child(n2) {
        margin-right: 0;
    }

    #brush .explanation {
        margin-bottom: 30px;
    }

}



/* 仕上げ */

#finishing {
    margin-bottom: 50px;
}

#finishing .explanation h2 {
    text-align: center;
    font-size: 64px;
    margin-bottom: 50px;
    font-family: "Tsukimi Rounded"
}

#finishing .explanation-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

#finishing img {
    width: 300px;
    height: 350px;
    border-radius: 45% 45% 45% 45%;
    margin: 0 0% 15px 0;
    border: 5px solid #FFF;
    box-shadow: 0 0 5px #999;
}

#pencil img:nth-last-child(n3) {
    margin-right: 0;
}

#finishing .explanation-list .sc {
    padding-bottom: 30px;
}

#pencil .explanation {
    margin-bottom: 30px;
}


/* 仕上げ スマホ */

@media screen and (max-width:767px) {
    #finishing {
        margin-bottom: 30px;
    }

    #finishing .explanation h2 {
        text-align: center;
        font-size: 14px;
        margin-bottom: 30px;
        font-family: "Tsukimi Rounded"
    }

    #finishing .explanation-list p {
        font-size: 12px;
    }

    #finishing .explanation-list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 15px;
    }

    #finishing img {
        width: 90px;
        height: 108px;
        border-radius: 45% 45% 45% 45%;
        margin: 0 0% 15px 0;
    }

    #pencil img:nth-last-child(n2) {
        margin-right: 0;
    }

    #pencil .explanation {
        margin-bottom: 30px;
    }
}



/* 用紙 */

#paper {
    margin-bottom: 50px;
}

#paper .explanation h2 {
    text-align: center;
    font-size: 64px;
    margin-bottom: 50px;
    font-family: "Tsukimi Rounded"
}

#paper .explanation-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

#paper img {
    width: 300px;
    height: 350px;
    border-radius: 45% 45% 45% 45%;
    margin: 0 0% 15px 0;
    border: 5px solid #FFF;
    box-shadow: 0 0 5px #999;
}

#paper .btn1 {
    margin: 0 auto 50px;
    background-color: #FFFF8F;
    width: 655px;
    height: 123px;
    text-align: center;
    border-radius: 10% 10% 10% 10% / 50% 50% 50% 50%;
}

#paper img:nth-last-child(n3) {
    margin-right: 0;
}

#paper .explanation {
    margin-bottom: 30px;
}

#paper .explanation-list .sc {
    padding-bottom: 30px;
}

#paper .btn1 {
    font-size: 48px;
    padding-top: 3%;
}

/* 用紙 スマホ */


@media screen and (max-width:767px) {
    #paper {
        margin-bottom: 0px;
    }

    #paper .explanation h2 {
        text-align: center;
        font-size: 14px;
        margin-bottom: 50px;
        font-family: "Tsukimi Rounded"
    }

    #paper .explanation-list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    #paper .explanation-list p {
        font-size: 12px;
    }

    #paper img {
        width: 90px;
        height: 109px;
        border-radius: 45% 45% 45% 45%;
        margin: 0 0% 15px 0;
    }

    #paper .btn1 {
        margin: 0 auto 30px;
        width: 290px;
        height: 45px;
        font-size: 16px;
    }

    #paper .btn1 p {
        font-size: 16px;
        padding-top: 8%;
    }

    #pencil img:nth-last-child(n2) {
        margin-right: 0;
    }

    #pencil .explanation {
        margin-bottom: 30px;
    }

    #pencil .explanation-list {
        font-size: 12px;
    }

}



/* 印刷 */

#printing .printing-title {
    text-align: center;
    font-size: 64px;
    margin-bottom: 50px;
    font-family: "Tsukimi Rounded"
}

#printing .btn2 {
    margin: 0 auto 50px;
    background-color: #FFFF8F;
    width: 655px;
    height: 123px;
    text-align: center;
    border-radius: 10% 10% 10% 10% / 50% 50% 50% 50%;
}

#printing .btn2 {
    font-size: 48px;
    text-align: center;
    padding-top: 3%;
}


@media screen and (max-width:767px) {
    #printing .printing-title {
        font-size: 14px;
        margin-bottom: 30px;
    }

    #printing .btn2 {
        margin: 0 auto 30px;
        width: 225px;
        height: 40px;
    }

    #printing .btn2 {
        font-size: 16px;
        text-align: center;
        padding-top: 3%;
    }
}


/* お問い合わせ btn*/

.btn {
    margin: 0 auto 50px;
    background-color: #FFFF8F;
    width: 324px;
    height: 80px;
    text-align: center;
    border-radius: 10% 10% 10% 10% / 50% 50% 50% 50%;
}

.btn a {
    font-size: 48px;
    text-align: center;
}

/* お問い合わせ btn*/
@media screen and (max-width:767px) {
    .btn {
        display: none;
    }
}


/* フッター */

#footer {
    max-width: 100%;
    height: 250px;
    background-color: aquamarine;
    text-align: center;
}


#footer .logo-z {
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer .logo {
    max-width: 120px;
}

#footer .logo-z .button a {
    font-size: 36px;
}

#footer .address {
    font-size: 14px;
}


/* フッター btn*/
@media screen and (max-width:767px) {
    #footer {
        max-width: 100%;
        height: 180px;
        background-color: aquamarine;
        text-align: center;
    }


    #footer .logo-z {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #footer .logo {
        max-width: 50px;

    }

    #footer a {
        font-size: 12px;
    }

    #footer .logo-z .button a {
        display: none;
    }

    #footer .address {
        margin-bottom: 5px;
    }

    #footer .address,
    #footer .dummy {
        font-size: 12px;
    }

}





/* フォント 
.tsukimi-rounded-regular {
  font-family: "Tsukimi Rounded", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.m-plus-1p-regular {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.dancing-script-<uniquifier> {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.cinzel-<uniquifier> {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}*/